Super Admin Panel - Bug #871

License type-->Trust & company managers-->Background tab-->provide value-->click on save
information button-->as user clicks on "save information” button then session is logged out and that
company is not created.

12/10/2021 04:32 PM - arti saraswat

Status: New Start date: 12/10/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1:As the user clicks on the "save information” button then the session is logged out and that company is not created.

NOTE:
| don't have any specific scenario for this issue, but | just got this issue.
Sunil, also got the same issue one day, when we were in a meeting in the conference room...

Step to reproduce:

License type

Trust & company managers
Background tab

provide value

Click on the save information button

Issue 2:Why does the session time-out pop-up come even though the screen is in active mode?
Whereas we have resolved this issue long ago...

Step to reproduce:

Super Admin panel

Background Tab

provide value in all mandatory fields.
Click on Save information.

See attached screenshot
History

#1 - 12/10/2021 04:35 PM - arti saraswat

- Description updated

#2 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta
